Unify and manage your data

Get total blocked values for lookup type

Learn more about how to retrieve the total count of blocked values for a specific lookup type.

Use Get total blocked values for lookup type API to retrieve the total count of blocked values for a specific lookup type.

HTTP method and endpoint

Use the following HTTP method and endpoint path to submit the request:

GET /configuration/{tenantId}/autopilot/{lookupType}/blockedValues/_total

The following table describes the endpoint path parameters.

ParameterTypeRequiredDescription
tenantIdStringYesTenant identifier.
lookupTypeStringYesLookup type name.

Request headers

Include the following header in every request.

HeaderValueRequired
AuthorizationBearer {token}Yes

Request body

This operation does not require a request body.

Response fields

The following table describes the fields returned in the response body.

FieldTypeDescription
totalNumberTotal count of blocked values for the specified lookup type.

Example response

The following example shows a successful response.

{
  "total": 5
}